# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-perl
BuildRequires: perl(Carp/Clan.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(HTML/Entities.pm) perl(MRO/Compat.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(URI/Escape.pm) perl(base.pm) perl-podlators
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%define upstream_name    Catalyst-Plugin-CustomErrorMessage
%define upstream_version 0.06

Name:       perl-%{upstream_name}
Version:    %{upstream_version}
Release:    alt3_8

Summary:    Catalyst plugin to have more "cute" error message
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Catalyst/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Catalyst.pm)
BuildRequires: perl(Class/Data/Inheritable.pm)
BuildArch: noarch
Source44: import.info


%description
You can use this module if you want to get rid of:

        (en) Please come back later
        (fr) SVP veuillez revenir plus tard
        (de) Bitte versuchen sie es spaeter nocheinmal
        (at) Konnten's bitt'schoen spaeter nochmal reinschauen
        (no) Vennligst prov igjen senere
        (dk) Venligst prov igen senere
        (pl) Prosze sprobowac pozniej

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
/usr/bin/perl Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc META.yml Changes README
%perl_vendor_privlib/*

%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.06-alt3_8
- update by mgaimport

* Wed Jul 27 2016 Igor Vlasenko <viy@altlinux.ru> 0.06-alt3_7
- update by mgaimport

* Sun Feb 21 2016 Igor Vlasenko <viy@altlinux.ru> 0.06-alt3_6
- update by mgaimport

* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.06-alt3_5
- update by mgaimport

* Tue Sep 02 2014 Cronbuild Service <cronbuild@altlinux.org> 0.06-alt3_3
- rebuild to get rid of unmets

* Mon Oct 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt2_3
- mga update

* Fri Sep 13 2013 Cronbuild Service <cronbuild@altlinux.org> 0.06-alt2_2
- rebuild to get rid of unmets

* Mon Aug 12 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1_2
- mgaimport update

* Thu Jul 25 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1_1
- converted for ALT Linux by srpmconvert tools

